Index: /XIOS/trunk/src/interface/fortran_attr/ireduce_axis_to_scalar_attr.F90
===================================================================
--- /XIOS/trunk/src/interface/fortran_attr/ireduce_axis_to_scalar_attr.F90	(revision 965)
+++ /XIOS/trunk/src/interface/fortran_attr/ireduce_axis_to_scalar_attr.F90	(revision 966)
@@ -19,5 +19,6 @@
       CHARACTER(len = *) , OPTIONAL, INTENT(IN) :: operation
 
-      CALL xios(get_reduce_axis_to_scalar_handle)(reduce_axis_to_scalar_id,reduce_axis_to_scalar_hdl)
+      CALL xios(get_reduce_axis_to_scalar_handle) &
+      (reduce_axis_to_scalar_id,reduce_axis_to_scalar_hdl)
       CALL xios(set_reduce_axis_to_scalar_attr_hdl_)   &
       ( reduce_axis_to_scalar_hdl, operation )
@@ -45,5 +46,6 @@
 
       IF (PRESENT(operation_)) THEN
-        CALL cxios_set_reduce_axis_to_scalar_operation(reduce_axis_to_scalar_hdl%daddr, operation_, len(operation_))
+        CALL cxios_set_reduce_axis_to_scalar_operation &
+      (reduce_axis_to_scalar_hdl%daddr, operation_, len(operation_))
       ENDIF
 
@@ -58,5 +60,6 @@
       CHARACTER(len = *) , OPTIONAL, INTENT(OUT) :: operation
 
-      CALL xios(get_reduce_axis_to_scalar_handle)(reduce_axis_to_scalar_id,reduce_axis_to_scalar_hdl)
+      CALL xios(get_reduce_axis_to_scalar_handle) &
+      (reduce_axis_to_scalar_id,reduce_axis_to_scalar_hdl)
       CALL xios(get_reduce_axis_to_scalar_attr_hdl_)   &
       ( reduce_axis_to_scalar_hdl, operation )
@@ -84,5 +87,6 @@
 
       IF (PRESENT(operation_)) THEN
-        CALL cxios_get_reduce_axis_to_scalar_operation(reduce_axis_to_scalar_hdl%daddr, operation_, len(operation_))
+        CALL cxios_get_reduce_axis_to_scalar_operation &
+      (reduce_axis_to_scalar_hdl%daddr, operation_, len(operation_))
       ENDIF
 
@@ -98,5 +102,6 @@
       LOGICAL(KIND=C_BOOL) :: operation_tmp
 
-      CALL xios(get_reduce_axis_to_scalar_handle)(reduce_axis_to_scalar_id,reduce_axis_to_scalar_hdl)
+      CALL xios(get_reduce_axis_to_scalar_handle) &
+      (reduce_axis_to_scalar_id,reduce_axis_to_scalar_hdl)
       CALL xios(is_defined_reduce_axis_to_scalar_attr_hdl_)   &
       ( reduce_axis_to_scalar_hdl, operation )
@@ -126,5 +131,6 @@
 
       IF (PRESENT(operation_)) THEN
-        operation__tmp = cxios_is_defined_reduce_axis_to_scalar_operation(reduce_axis_to_scalar_hdl%daddr)
+        operation__tmp = cxios_is_defined_reduce_axis_to_scalar_operation &
+      (reduce_axis_to_scalar_hdl%daddr)
         operation_ = operation__tmp
       ENDIF
Index: /XIOS/trunk/src/interface/fortran_attr/iscalar_attr.F90
===================================================================
--- /XIOS/trunk/src/interface/fortran_attr/iscalar_attr.F90	(revision 965)
+++ /XIOS/trunk/src/interface/fortran_attr/iscalar_attr.F90	(revision 966)
@@ -24,5 +24,6 @@
       REAL (KIND=8) , OPTIONAL, INTENT(IN) :: value
 
-      CALL xios(get_scalar_handle)(scalar_id,scalar_hdl)
+      CALL xios(get_scalar_handle) &
+      (scalar_id,scalar_hdl)
       CALL xios(set_scalar_attr_hdl_)   &
       ( scalar_hdl, long_name, name, scalar_ref, standard_name, unit, value )
@@ -60,25 +61,31 @@
 
       IF (PRESENT(long_name_)) THEN
-        CALL cxios_set_scalar_long_name(scalar_hdl%daddr, long_name_, len(long_name_))
+        CALL cxios_set_scalar_long_name &
+      (scalar_hdl%daddr, long_name_, len(long_name_))
       ENDIF
 
       IF (PRESENT(name_)) THEN
-        CALL cxios_set_scalar_name(scalar_hdl%daddr, name_, len(name_))
+        CALL cxios_set_scalar_name &
+      (scalar_hdl%daddr, name_, len(name_))
       ENDIF
 
       IF (PRESENT(scalar_ref_)) THEN
-        CALL cxios_set_scalar_scalar_ref(scalar_hdl%daddr, scalar_ref_, len(scalar_ref_))
+        CALL cxios_set_scalar_scalar_ref &
+      (scalar_hdl%daddr, scalar_ref_, len(scalar_ref_))
       ENDIF
 
       IF (PRESENT(standard_name_)) THEN
-        CALL cxios_set_scalar_standard_name(scalar_hdl%daddr, standard_name_, len(standard_name_))
+        CALL cxios_set_scalar_standard_name &
+      (scalar_hdl%daddr, standard_name_, len(standard_name_))
       ENDIF
 
       IF (PRESENT(unit_)) THEN
-        CALL cxios_set_scalar_unit(scalar_hdl%daddr, unit_, len(unit_))
+        CALL cxios_set_scalar_unit &
+      (scalar_hdl%daddr, unit_, len(unit_))
       ENDIF
 
       IF (PRESENT(value_)) THEN
-        CALL cxios_set_scalar_value(scalar_hdl%daddr, value_)
+        CALL cxios_set_scalar_value &
+      (scalar_hdl%daddr, value_)
       ENDIF
 
@@ -98,5 +105,6 @@
       REAL (KIND=8) , OPTIONAL, INTENT(OUT) :: value
 
-      CALL xios(get_scalar_handle)(scalar_id,scalar_hdl)
+      CALL xios(get_scalar_handle) &
+      (scalar_id,scalar_hdl)
       CALL xios(get_scalar_attr_hdl_)   &
       ( scalar_hdl, long_name, name, scalar_ref, standard_name, unit, value )
@@ -134,25 +142,31 @@
 
       IF (PRESENT(long_name_)) THEN
-        CALL cxios_get_scalar_long_name(scalar_hdl%daddr, long_name_, len(long_name_))
+        CALL cxios_get_scalar_long_name &
+      (scalar_hdl%daddr, long_name_, len(long_name_))
       ENDIF
 
       IF (PRESENT(name_)) THEN
-        CALL cxios_get_scalar_name(scalar_hdl%daddr, name_, len(name_))
+        CALL cxios_get_scalar_name &
+      (scalar_hdl%daddr, name_, len(name_))
       ENDIF
 
       IF (PRESENT(scalar_ref_)) THEN
-        CALL cxios_get_scalar_scalar_ref(scalar_hdl%daddr, scalar_ref_, len(scalar_ref_))
+        CALL cxios_get_scalar_scalar_ref &
+      (scalar_hdl%daddr, scalar_ref_, len(scalar_ref_))
       ENDIF
 
       IF (PRESENT(standard_name_)) THEN
-        CALL cxios_get_scalar_standard_name(scalar_hdl%daddr, standard_name_, len(standard_name_))
+        CALL cxios_get_scalar_standard_name &
+      (scalar_hdl%daddr, standard_name_, len(standard_name_))
       ENDIF
 
       IF (PRESENT(unit_)) THEN
-        CALL cxios_get_scalar_unit(scalar_hdl%daddr, unit_, len(unit_))
+        CALL cxios_get_scalar_unit &
+      (scalar_hdl%daddr, unit_, len(unit_))
       ENDIF
 
       IF (PRESENT(value_)) THEN
-        CALL cxios_get_scalar_value(scalar_hdl%daddr, value_)
+        CALL cxios_get_scalar_value &
+      (scalar_hdl%daddr, value_)
       ENDIF
 
@@ -178,5 +192,6 @@
       LOGICAL(KIND=C_BOOL) :: value_tmp
 
-      CALL xios(get_scalar_handle)(scalar_id,scalar_hdl)
+      CALL xios(get_scalar_handle) &
+      (scalar_id,scalar_hdl)
       CALL xios(is_defined_scalar_attr_hdl_)   &
       ( scalar_hdl, long_name, name, scalar_ref, standard_name, unit, value )
@@ -226,30 +241,36 @@
 
       IF (PRESENT(long_name_)) THEN
-        long_name__tmp = cxios_is_defined_scalar_long_name(scalar_hdl%daddr)
+        long_name__tmp = cxios_is_defined_scalar_long_name &
+      (scalar_hdl%daddr)
         long_name_ = long_name__tmp
       ENDIF
 
       IF (PRESENT(name_)) THEN
-        name__tmp = cxios_is_defined_scalar_name(scalar_hdl%daddr)
+        name__tmp = cxios_is_defined_scalar_name &
+      (scalar_hdl%daddr)
         name_ = name__tmp
       ENDIF
 
       IF (PRESENT(scalar_ref_)) THEN
-        scalar_ref__tmp = cxios_is_defined_scalar_scalar_ref(scalar_hdl%daddr)
+        scalar_ref__tmp = cxios_is_defined_scalar_scalar_ref &
+      (scalar_hdl%daddr)
         scalar_ref_ = scalar_ref__tmp
       ENDIF
 
       IF (PRESENT(standard_name_)) THEN
-        standard_name__tmp = cxios_is_defined_scalar_standard_name(scalar_hdl%daddr)
+        standard_name__tmp = cxios_is_defined_scalar_standard_name &
+      (scalar_hdl%daddr)
         standard_name_ = standard_name__tmp
       ENDIF
 
       IF (PRESENT(unit_)) THEN
-        unit__tmp = cxios_is_defined_scalar_unit(scalar_hdl%daddr)
+        unit__tmp = cxios_is_defined_scalar_unit &
+      (scalar_hdl%daddr)
         unit_ = unit__tmp
       ENDIF
 
       IF (PRESENT(value_)) THEN
-        value__tmp = cxios_is_defined_scalar_value(scalar_hdl%daddr)
+        value__tmp = cxios_is_defined_scalar_value &
+      (scalar_hdl%daddr)
         value_ = value__tmp
       ENDIF
Index: /XIOS/trunk/src/interface/fortran_attr/iscalargroup_attr.F90
===================================================================
--- /XIOS/trunk/src/interface/fortran_attr/iscalargroup_attr.F90	(revision 965)
+++ /XIOS/trunk/src/interface/fortran_attr/iscalargroup_attr.F90	(revision 966)
@@ -25,5 +25,6 @@
       REAL (KIND=8) , OPTIONAL, INTENT(IN) :: value
 
-      CALL xios(get_scalargroup_handle)(scalargroup_id,scalargroup_hdl)
+      CALL xios(get_scalargroup_handle) &
+      (scalargroup_id,scalargroup_hdl)
       CALL xios(set_scalargroup_attr_hdl_)   &
       ( scalargroup_hdl, group_ref, long_name, name, scalar_ref, standard_name, unit, value )
@@ -64,29 +65,36 @@
 
       IF (PRESENT(group_ref_)) THEN
-        CALL cxios_set_scalargroup_group_ref(scalargroup_hdl%daddr, group_ref_, len(group_ref_))
+        CALL cxios_set_scalargroup_group_ref &
+      (scalargroup_hdl%daddr, group_ref_, len(group_ref_))
       ENDIF
 
       IF (PRESENT(long_name_)) THEN
-        CALL cxios_set_scalargroup_long_name(scalargroup_hdl%daddr, long_name_, len(long_name_))
+        CALL cxios_set_scalargroup_long_name &
+      (scalargroup_hdl%daddr, long_name_, len(long_name_))
       ENDIF
 
       IF (PRESENT(name_)) THEN
-        CALL cxios_set_scalargroup_name(scalargroup_hdl%daddr, name_, len(name_))
+        CALL cxios_set_scalargroup_name &
+      (scalargroup_hdl%daddr, name_, len(name_))
       ENDIF
 
       IF (PRESENT(scalar_ref_)) THEN
-        CALL cxios_set_scalargroup_scalar_ref(scalargroup_hdl%daddr, scalar_ref_, len(scalar_ref_))
+        CALL cxios_set_scalargroup_scalar_ref &
+      (scalargroup_hdl%daddr, scalar_ref_, len(scalar_ref_))
       ENDIF
 
       IF (PRESENT(standard_name_)) THEN
-        CALL cxios_set_scalargroup_standard_name(scalargroup_hdl%daddr, standard_name_, len(standard_name_))
+        CALL cxios_set_scalargroup_standard_name &
+      (scalargroup_hdl%daddr, standard_name_, len(standard_name_))
       ENDIF
 
       IF (PRESENT(unit_)) THEN
-        CALL cxios_set_scalargroup_unit(scalargroup_hdl%daddr, unit_, len(unit_))
+        CALL cxios_set_scalargroup_unit &
+      (scalargroup_hdl%daddr, unit_, len(unit_))
       ENDIF
 
       IF (PRESENT(value_)) THEN
-        CALL cxios_set_scalargroup_value(scalargroup_hdl%daddr, value_)
+        CALL cxios_set_scalargroup_value &
+      (scalargroup_hdl%daddr, value_)
       ENDIF
 
@@ -107,5 +115,6 @@
       REAL (KIND=8) , OPTIONAL, INTENT(OUT) :: value
 
-      CALL xios(get_scalargroup_handle)(scalargroup_id,scalargroup_hdl)
+      CALL xios(get_scalargroup_handle) &
+      (scalargroup_id,scalargroup_hdl)
       CALL xios(get_scalargroup_attr_hdl_)   &
       ( scalargroup_hdl, group_ref, long_name, name, scalar_ref, standard_name, unit, value )
@@ -146,29 +155,36 @@
 
       IF (PRESENT(group_ref_)) THEN
-        CALL cxios_get_scalargroup_group_ref(scalargroup_hdl%daddr, group_ref_, len(group_ref_))
+        CALL cxios_get_scalargroup_group_ref &
+      (scalargroup_hdl%daddr, group_ref_, len(group_ref_))
       ENDIF
 
       IF (PRESENT(long_name_)) THEN
-        CALL cxios_get_scalargroup_long_name(scalargroup_hdl%daddr, long_name_, len(long_name_))
+        CALL cxios_get_scalargroup_long_name &
+      (scalargroup_hdl%daddr, long_name_, len(long_name_))
       ENDIF
 
       IF (PRESENT(name_)) THEN
-        CALL cxios_get_scalargroup_name(scalargroup_hdl%daddr, name_, len(name_))
+        CALL cxios_get_scalargroup_name &
+      (scalargroup_hdl%daddr, name_, len(name_))
       ENDIF
 
       IF (PRESENT(scalar_ref_)) THEN
-        CALL cxios_get_scalargroup_scalar_ref(scalargroup_hdl%daddr, scalar_ref_, len(scalar_ref_))
+        CALL cxios_get_scalargroup_scalar_ref &
+      (scalargroup_hdl%daddr, scalar_ref_, len(scalar_ref_))
       ENDIF
 
       IF (PRESENT(standard_name_)) THEN
-        CALL cxios_get_scalargroup_standard_name(scalargroup_hdl%daddr, standard_name_, len(standard_name_))
+        CALL cxios_get_scalargroup_standard_name &
+      (scalargroup_hdl%daddr, standard_name_, len(standard_name_))
       ENDIF
 
       IF (PRESENT(unit_)) THEN
-        CALL cxios_get_scalargroup_unit(scalargroup_hdl%daddr, unit_, len(unit_))
+        CALL cxios_get_scalargroup_unit &
+      (scalargroup_hdl%daddr, unit_, len(unit_))
       ENDIF
 
       IF (PRESENT(value_)) THEN
-        CALL cxios_get_scalargroup_value(scalargroup_hdl%daddr, value_)
+        CALL cxios_get_scalargroup_value &
+      (scalargroup_hdl%daddr, value_)
       ENDIF
 
@@ -196,5 +212,6 @@
       LOGICAL(KIND=C_BOOL) :: value_tmp
 
-      CALL xios(get_scalargroup_handle)(scalargroup_id,scalargroup_hdl)
+      CALL xios(get_scalargroup_handle) &
+      (scalargroup_id,scalargroup_hdl)
       CALL xios(is_defined_scalargroup_attr_hdl_)   &
       ( scalargroup_hdl, group_ref, long_name, name, scalar_ref, standard_name, unit, value )
@@ -249,35 +266,42 @@
 
       IF (PRESENT(group_ref_)) THEN
-        group_ref__tmp = cxios_is_defined_scalargroup_group_ref(scalargroup_hdl%daddr)
+        group_ref__tmp = cxios_is_defined_scalargroup_group_ref &
+      (scalargroup_hdl%daddr)
         group_ref_ = group_ref__tmp
       ENDIF
 
       IF (PRESENT(long_name_)) THEN
-        long_name__tmp = cxios_is_defined_scalargroup_long_name(scalargroup_hdl%daddr)
+        long_name__tmp = cxios_is_defined_scalargroup_long_name &
+      (scalargroup_hdl%daddr)
         long_name_ = long_name__tmp
       ENDIF
 
       IF (PRESENT(name_)) THEN
-        name__tmp = cxios_is_defined_scalargroup_name(scalargroup_hdl%daddr)
+        name__tmp = cxios_is_defined_scalargroup_name &
+      (scalargroup_hdl%daddr)
         name_ = name__tmp
       ENDIF
 
       IF (PRESENT(scalar_ref_)) THEN
-        scalar_ref__tmp = cxios_is_defined_scalargroup_scalar_ref(scalargroup_hdl%daddr)
+        scalar_ref__tmp = cxios_is_defined_scalargroup_scalar_ref &
+      (scalargroup_hdl%daddr)
         scalar_ref_ = scalar_ref__tmp
       ENDIF
 
       IF (PRESENT(standard_name_)) THEN
-        standard_name__tmp = cxios_is_defined_scalargroup_standard_name(scalargroup_hdl%daddr)
+        standard_name__tmp = cxios_is_defined_scalargroup_standard_name &
+      (scalargroup_hdl%daddr)
         standard_name_ = standard_name__tmp
       ENDIF
 
       IF (PRESENT(unit_)) THEN
-        unit__tmp = cxios_is_defined_scalargroup_unit(scalargroup_hdl%daddr)
+        unit__tmp = cxios_is_defined_scalargroup_unit &
+      (scalargroup_hdl%daddr)
         unit_ = unit__tmp
       ENDIF
 
       IF (PRESENT(value_)) THEN
-        value__tmp = cxios_is_defined_scalargroup_value(scalargroup_hdl%daddr)
+        value__tmp = cxios_is_defined_scalargroup_value &
+      (scalargroup_hdl%daddr)
         value_ = value__tmp
       ENDIF
Index: /XIOS/trunk/src/interface/fortran_attr/ivariable_attr.F90
===================================================================
--- /XIOS/trunk/src/interface/fortran_attr/ivariable_attr.F90	(revision 965)
+++ /XIOS/trunk/src/interface/fortran_attr/ivariable_attr.F90	(revision 966)
@@ -20,5 +20,6 @@
       CHARACTER(len = *) , OPTIONAL, INTENT(IN) :: type
 
-      CALL xios(get_variable_handle)(variable_id,variable_hdl)
+      CALL xios(get_variable_handle) &
+      (variable_id,variable_hdl)
       CALL xios(set_variable_attr_hdl_)   &
       ( variable_hdl, name, type )
@@ -48,9 +49,11 @@
 
       IF (PRESENT(name_)) THEN
-        CALL cxios_set_variable_name(variable_hdl%daddr, name_, len(name_))
+        CALL cxios_set_variable_name &
+      (variable_hdl%daddr, name_, len(name_))
       ENDIF
 
       IF (PRESENT(type_)) THEN
-        CALL cxios_set_variable_type(variable_hdl%daddr, type_, len(type_))
+        CALL cxios_set_variable_type &
+      (variable_hdl%daddr, type_, len(type_))
       ENDIF
 
@@ -66,5 +69,6 @@
       CHARACTER(len = *) , OPTIONAL, INTENT(OUT) :: type
 
-      CALL xios(get_variable_handle)(variable_id,variable_hdl)
+      CALL xios(get_variable_handle) &
+      (variable_id,variable_hdl)
       CALL xios(get_variable_attr_hdl_)   &
       ( variable_hdl, name, type )
@@ -94,9 +98,11 @@
 
       IF (PRESENT(name_)) THEN
-        CALL cxios_get_variable_name(variable_hdl%daddr, name_, len(name_))
+        CALL cxios_get_variable_name &
+      (variable_hdl%daddr, name_, len(name_))
       ENDIF
 
       IF (PRESENT(type_)) THEN
-        CALL cxios_get_variable_type(variable_hdl%daddr, type_, len(type_))
+        CALL cxios_get_variable_type &
+      (variable_hdl%daddr, type_, len(type_))
       ENDIF
 
@@ -114,5 +120,6 @@
       LOGICAL(KIND=C_BOOL) :: type_tmp
 
-      CALL xios(get_variable_handle)(variable_id,variable_hdl)
+      CALL xios(get_variable_handle) &
+      (variable_id,variable_hdl)
       CALL xios(is_defined_variable_attr_hdl_)   &
       ( variable_hdl, name, type )
@@ -146,10 +153,12 @@
 
       IF (PRESENT(name_)) THEN
-        name__tmp = cxios_is_defined_variable_name(variable_hdl%daddr)
+        name__tmp = cxios_is_defined_variable_name &
+      (variable_hdl%daddr)
         name_ = name__tmp
       ENDIF
 
       IF (PRESENT(type_)) THEN
-        type__tmp = cxios_is_defined_variable_type(variable_hdl%daddr)
+        type__tmp = cxios_is_defined_variable_type &
+      (variable_hdl%daddr)
         type_ = type__tmp
       ENDIF
Index: /XIOS/trunk/src/interface/fortran_attr/ivariablegroup_attr.F90
===================================================================
--- /XIOS/trunk/src/interface/fortran_attr/ivariablegroup_attr.F90	(revision 965)
+++ /XIOS/trunk/src/interface/fortran_attr/ivariablegroup_attr.F90	(revision 966)
@@ -21,5 +21,6 @@
       CHARACTER(len = *) , OPTIONAL, INTENT(IN) :: type
 
-      CALL xios(get_variablegroup_handle)(variablegroup_id,variablegroup_hdl)
+      CALL xios(get_variablegroup_handle) &
+      (variablegroup_id,variablegroup_hdl)
       CALL xios(set_variablegroup_attr_hdl_)   &
       ( variablegroup_hdl, group_ref, name, type )
@@ -51,13 +52,16 @@
 
       IF (PRESENT(group_ref_)) THEN
-        CALL cxios_set_variablegroup_group_ref(variablegroup_hdl%daddr, group_ref_, len(group_ref_))
+        CALL cxios_set_variablegroup_group_ref &
+      (variablegroup_hdl%daddr, group_ref_, len(group_ref_))
       ENDIF
 
       IF (PRESENT(name_)) THEN
-        CALL cxios_set_variablegroup_name(variablegroup_hdl%daddr, name_, len(name_))
+        CALL cxios_set_variablegroup_name &
+      (variablegroup_hdl%daddr, name_, len(name_))
       ENDIF
 
       IF (PRESENT(type_)) THEN
-        CALL cxios_set_variablegroup_type(variablegroup_hdl%daddr, type_, len(type_))
+        CALL cxios_set_variablegroup_type &
+      (variablegroup_hdl%daddr, type_, len(type_))
       ENDIF
 
@@ -74,5 +78,6 @@
       CHARACTER(len = *) , OPTIONAL, INTENT(OUT) :: type
 
-      CALL xios(get_variablegroup_handle)(variablegroup_id,variablegroup_hdl)
+      CALL xios(get_variablegroup_handle) &
+      (variablegroup_id,variablegroup_hdl)
       CALL xios(get_variablegroup_attr_hdl_)   &
       ( variablegroup_hdl, group_ref, name, type )
@@ -104,13 +109,16 @@
 
       IF (PRESENT(group_ref_)) THEN
-        CALL cxios_get_variablegroup_group_ref(variablegroup_hdl%daddr, group_ref_, len(group_ref_))
+        CALL cxios_get_variablegroup_group_ref &
+      (variablegroup_hdl%daddr, group_ref_, len(group_ref_))
       ENDIF
 
       IF (PRESENT(name_)) THEN
-        CALL cxios_get_variablegroup_name(variablegroup_hdl%daddr, name_, len(name_))
+        CALL cxios_get_variablegroup_name &
+      (variablegroup_hdl%daddr, name_, len(name_))
       ENDIF
 
       IF (PRESENT(type_)) THEN
-        CALL cxios_get_variablegroup_type(variablegroup_hdl%daddr, type_, len(type_))
+        CALL cxios_get_variablegroup_type &
+      (variablegroup_hdl%daddr, type_, len(type_))
       ENDIF
 
@@ -130,5 +138,6 @@
       LOGICAL(KIND=C_BOOL) :: type_tmp
 
-      CALL xios(get_variablegroup_handle)(variablegroup_id,variablegroup_hdl)
+      CALL xios(get_variablegroup_handle) &
+      (variablegroup_id,variablegroup_hdl)
       CALL xios(is_defined_variablegroup_attr_hdl_)   &
       ( variablegroup_hdl, group_ref, name, type )
@@ -166,15 +175,18 @@
 
       IF (PRESENT(group_ref_)) THEN
-        group_ref__tmp = cxios_is_defined_variablegroup_group_ref(variablegroup_hdl%daddr)
+        group_ref__tmp = cxios_is_defined_variablegroup_group_ref &
+      (variablegroup_hdl%daddr)
         group_ref_ = group_ref__tmp
       ENDIF
 
       IF (PRESENT(name_)) THEN
-        name__tmp = cxios_is_defined_variablegroup_name(variablegroup_hdl%daddr)
+        name__tmp = cxios_is_defined_variablegroup_name &
+      (variablegroup_hdl%daddr)
         name_ = name__tmp
       ENDIF
 
       IF (PRESENT(type_)) THEN
-        type__tmp = cxios_is_defined_variablegroup_type(variablegroup_hdl%daddr)
+        type__tmp = cxios_is_defined_variablegroup_type &
+      (variablegroup_hdl%daddr)
         type_ = type__tmp
       ENDIF
Index: /XIOS/trunk/src/interface/fortran_attr/izoom_axis_attr.F90
===================================================================
--- /XIOS/trunk/src/interface/fortran_attr/izoom_axis_attr.F90	(revision 965)
+++ /XIOS/trunk/src/interface/fortran_attr/izoom_axis_attr.F90	(revision 966)
@@ -20,5 +20,6 @@
       INTEGER  , OPTIONAL, INTENT(IN) :: n
 
-      CALL xios(get_zoom_axis_handle)(zoom_axis_id,zoom_axis_hdl)
+      CALL xios(get_zoom_axis_handle) &
+      (zoom_axis_id,zoom_axis_hdl)
       CALL xios(set_zoom_axis_attr_hdl_)   &
       ( zoom_axis_hdl, begin, n )
@@ -48,9 +49,11 @@
 
       IF (PRESENT(begin_)) THEN
-        CALL cxios_set_zoom_axis_begin(zoom_axis_hdl%daddr, begin_)
+        CALL cxios_set_zoom_axis_begin &
+      (zoom_axis_hdl%daddr, begin_)
       ENDIF
 
       IF (PRESENT(n_)) THEN
-        CALL cxios_set_zoom_axis_n(zoom_axis_hdl%daddr, n_)
+        CALL cxios_set_zoom_axis_n &
+      (zoom_axis_hdl%daddr, n_)
       ENDIF
 
@@ -66,5 +69,6 @@
       INTEGER  , OPTIONAL, INTENT(OUT) :: n
 
-      CALL xios(get_zoom_axis_handle)(zoom_axis_id,zoom_axis_hdl)
+      CALL xios(get_zoom_axis_handle) &
+      (zoom_axis_id,zoom_axis_hdl)
       CALL xios(get_zoom_axis_attr_hdl_)   &
       ( zoom_axis_hdl, begin, n )
@@ -94,9 +98,11 @@
 
       IF (PRESENT(begin_)) THEN
-        CALL cxios_get_zoom_axis_begin(zoom_axis_hdl%daddr, begin_)
+        CALL cxios_get_zoom_axis_begin &
+      (zoom_axis_hdl%daddr, begin_)
       ENDIF
 
       IF (PRESENT(n_)) THEN
-        CALL cxios_get_zoom_axis_n(zoom_axis_hdl%daddr, n_)
+        CALL cxios_get_zoom_axis_n &
+      (zoom_axis_hdl%daddr, n_)
       ENDIF
 
@@ -114,5 +120,6 @@
       LOGICAL(KIND=C_BOOL) :: n_tmp
 
-      CALL xios(get_zoom_axis_handle)(zoom_axis_id,zoom_axis_hdl)
+      CALL xios(get_zoom_axis_handle) &
+      (zoom_axis_id,zoom_axis_hdl)
       CALL xios(is_defined_zoom_axis_attr_hdl_)   &
       ( zoom_axis_hdl, begin, n )
@@ -146,10 +153,12 @@
 
       IF (PRESENT(begin_)) THEN
-        begin__tmp = cxios_is_defined_zoom_axis_begin(zoom_axis_hdl%daddr)
+        begin__tmp = cxios_is_defined_zoom_axis_begin &
+      (zoom_axis_hdl%daddr)
         begin_ = begin__tmp
       ENDIF
 
       IF (PRESENT(n_)) THEN
-        n__tmp = cxios_is_defined_zoom_axis_n(zoom_axis_hdl%daddr)
+        n__tmp = cxios_is_defined_zoom_axis_n &
+      (zoom_axis_hdl%daddr)
         n_ = n__tmp
       ENDIF
Index: /XIOS/trunk/src/interface/fortran_attr/izoom_domain_attr.F90
===================================================================
--- /XIOS/trunk/src/interface/fortran_attr/izoom_domain_attr.F90	(revision 965)
+++ /XIOS/trunk/src/interface/fortran_attr/izoom_domain_attr.F90	(revision 966)
@@ -22,5 +22,6 @@
       INTEGER  , OPTIONAL, INTENT(IN) :: nj
 
-      CALL xios(get_zoom_domain_handle)(zoom_domain_id,zoom_domain_hdl)
+      CALL xios(get_zoom_domain_handle) &
+      (zoom_domain_id,zoom_domain_hdl)
       CALL xios(set_zoom_domain_attr_hdl_)   &
       ( zoom_domain_hdl, ibegin, jbegin, ni, nj )
@@ -54,17 +55,21 @@
 
       IF (PRESENT(ibegin_)) THEN
-        CALL cxios_set_zoom_domain_ibegin(zoom_domain_hdl%daddr, ibegin_)
+        CALL cxios_set_zoom_domain_ibegin &
+      (zoom_domain_hdl%daddr, ibegin_)
       ENDIF
 
       IF (PRESENT(jbegin_)) THEN
-        CALL cxios_set_zoom_domain_jbegin(zoom_domain_hdl%daddr, jbegin_)
+        CALL cxios_set_zoom_domain_jbegin &
+      (zoom_domain_hdl%daddr, jbegin_)
       ENDIF
 
       IF (PRESENT(ni_)) THEN
-        CALL cxios_set_zoom_domain_ni(zoom_domain_hdl%daddr, ni_)
+        CALL cxios_set_zoom_domain_ni &
+      (zoom_domain_hdl%daddr, ni_)
       ENDIF
 
       IF (PRESENT(nj_)) THEN
-        CALL cxios_set_zoom_domain_nj(zoom_domain_hdl%daddr, nj_)
+        CALL cxios_set_zoom_domain_nj &
+      (zoom_domain_hdl%daddr, nj_)
       ENDIF
 
@@ -82,5 +87,6 @@
       INTEGER  , OPTIONAL, INTENT(OUT) :: nj
 
-      CALL xios(get_zoom_domain_handle)(zoom_domain_id,zoom_domain_hdl)
+      CALL xios(get_zoom_domain_handle) &
+      (zoom_domain_id,zoom_domain_hdl)
       CALL xios(get_zoom_domain_attr_hdl_)   &
       ( zoom_domain_hdl, ibegin, jbegin, ni, nj )
@@ -114,17 +120,21 @@
 
       IF (PRESENT(ibegin_)) THEN
-        CALL cxios_get_zoom_domain_ibegin(zoom_domain_hdl%daddr, ibegin_)
+        CALL cxios_get_zoom_domain_ibegin &
+      (zoom_domain_hdl%daddr, ibegin_)
       ENDIF
 
       IF (PRESENT(jbegin_)) THEN
-        CALL cxios_get_zoom_domain_jbegin(zoom_domain_hdl%daddr, jbegin_)
+        CALL cxios_get_zoom_domain_jbegin &
+      (zoom_domain_hdl%daddr, jbegin_)
       ENDIF
 
       IF (PRESENT(ni_)) THEN
-        CALL cxios_get_zoom_domain_ni(zoom_domain_hdl%daddr, ni_)
+        CALL cxios_get_zoom_domain_ni &
+      (zoom_domain_hdl%daddr, ni_)
       ENDIF
 
       IF (PRESENT(nj_)) THEN
-        CALL cxios_get_zoom_domain_nj(zoom_domain_hdl%daddr, nj_)
+        CALL cxios_get_zoom_domain_nj &
+      (zoom_domain_hdl%daddr, nj_)
       ENDIF
 
@@ -146,5 +156,6 @@
       LOGICAL(KIND=C_BOOL) :: nj_tmp
 
-      CALL xios(get_zoom_domain_handle)(zoom_domain_id,zoom_domain_hdl)
+      CALL xios(get_zoom_domain_handle) &
+      (zoom_domain_id,zoom_domain_hdl)
       CALL xios(is_defined_zoom_domain_attr_hdl_)   &
       ( zoom_domain_hdl, ibegin, jbegin, ni, nj )
@@ -186,20 +197,24 @@
 
       IF (PRESENT(ibegin_)) THEN
-        ibegin__tmp = cxios_is_defined_zoom_domain_ibegin(zoom_domain_hdl%daddr)
+        ibegin__tmp = cxios_is_defined_zoom_domain_ibegin &
+      (zoom_domain_hdl%daddr)
         ibegin_ = ibegin__tmp
       ENDIF
 
       IF (PRESENT(jbegin_)) THEN
-        jbegin__tmp = cxios_is_defined_zoom_domain_jbegin(zoom_domain_hdl%daddr)
+        jbegin__tmp = cxios_is_defined_zoom_domain_jbegin &
+      (zoom_domain_hdl%daddr)
         jbegin_ = jbegin__tmp
       ENDIF
 
       IF (PRESENT(ni_)) THEN
-        ni__tmp = cxios_is_defined_zoom_domain_ni(zoom_domain_hdl%daddr)
+        ni__tmp = cxios_is_defined_zoom_domain_ni &
+      (zoom_domain_hdl%daddr)
         ni_ = ni__tmp
       ENDIF
 
       IF (PRESENT(nj_)) THEN
-        nj__tmp = cxios_is_defined_zoom_domain_nj(zoom_domain_hdl%daddr)
+        nj__tmp = cxios_is_defined_zoom_domain_nj &
+      (zoom_domain_hdl%daddr)
         nj_ = nj__tmp
       ENDIF
